Showing 1 Result(s)

VGT – UE5 compatibility

VGT – UE 5 Release – migration In AC_VGT_GravityComponent : please replace the first cast of in the begin play by « Cast to WheeldVehiclePawn » For UE5 – Early Access The cast is different in early access (not the same as the one for UE5.0 release) To solve extrem lag problem (do this ONLY if you …